PDB_INTERSECT(1)

NAME
pdb_intersect - manual page for pdb_intersect 2.5.1

DESCRIPTION
pdb_intersect File not found or not readable: '--help'

Returns a new PDB file only with atoms in common to all input PDB files.

Atoms are judged equal is their name, altloc, res. name, res. num, insertion code and chain fields are the same. Coordinates are taken from the first input file. Keeps matching TER/ANISOU records.

  Usage:

    python pdb_intersect.py <pdb file> <pdb file>

  Example:

    python pdb_intersect.py 1XYZ.pdb 1ABC.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.